/*去除页面中的链接点击后留下的虚线框*/
body a{ outline:none;blr:expression(this.onFocus=this.blur());}
/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,img,div{margin:0px;padding:0px; border-width:0;}
body{  background:url(../images/topbjtp.jpg) top repeat-x #FFFFFF; font-family:"微软雅黑", Arial; font-size:14px; color:#4C4C4C;}
a:link{color:#4C4C4C; text-decoration:none;}
a:visited{color:#4C4C4C; text-decoration:none;}
a:hover{color:#db1f17; text-decoration:none;}
a:active{color:#db1f17; text-decoration:none;}

ul li{list-style-type:none;}
.clear{clear:both; height:0px; width:0px; overflow:hidden;}
.c{clear:both; height:0px; width:0px; overflow:hidden;}
.floatLeft{float:left;}
.floatRight{float:right;}
.clearfix:after {content: "."; display: block; height:0; clear:both; visibility: hidden;}
.clearfix{display: inline-table;}
/* Hides from IE-mac \*/ 
*html .clearfix {height: 1%;}
.clearfix {display: block;}


/*更多*/
.more{ float:right; width:80px; height:35px; display:block; cursor:pointer; margin-right:5px;}
.morewz{ float:right; margin-right:8px; font-size:12px; font-family:"微软雅黑"; color:#676566;}
.morewz a{ color:#676566;}
.morewz a:visited{ color:#676566;}
.morewz a:hover{ color:#db1f17!important;}
.lmbtcs{ float:left; color:#fff; background:#3362A8; width:102px; text-align:center; display:block; font-size:16px; font-family:"微软雅黑";}
.l{ float:left;}
.r{ float:right;}


.topdyh{width:1130px; height:35px; margin:auto; color:#fff;}
.topysj{float: right; font-size:13px; width:auto; height:35px; overflow:hidden; line-height:35px; color:#fff; font-family:"宋体"}
.topysj a{ color:#fff; margin:0 2px;outline: none;}
.topysj a:visited{ color:#fff;}
.topysj a:hover{ color:#ffff00!important;}
.hyccss{ width:auto; height:35px; overflow:hidden; font-size:13px; float:left; margin-left:10px; line-height:35px;}
/*头部*/
.tops{width:100%; min-width:1200px; height:auto; margin:0 auto; overflow:hidden;}

.logo{width:1160px; height:121px; margin:auto; background:url(../images/logo.jpg) 0 0 no-repeat;}

/*头部--导航部分*/
.dh {height:50px; line-height:50px; font-size:16px; font-weight:bold; width:1140px; margin:auto;}
.ptdh{ float:left; width:126px; text-align:center; background:url(../images/dhli.jpg) left center no-repeat;}
.tsdh{ float:left; width:2px; height:50px; background:url(../images/dhli.jpg) left center no-repeat;}
.dh li a{ color:#000000; display:block; }
.dh li a:visited{ color:#000000; text-decoration:none;}
.dh li a:hover{ color:#fff!important; background:#0766AA; text-decoration:none; display:block; width:126px; margin:auto;}

.dh li .sec_nav{height:auto; background:url(../images/dhxltp.jpg); line-height:31px; display:none; position:absolute; width:126px; z-index:99999;_margin-left:-63px; font-size:13px;}
.dh li .sec_nav a{ color:#FFF; font-weight:normal; width:126px; height:31px; }
.dh li .sec_nav a:visited{ color:#FFF; text-decoration:none; width:126px; height:31px; }
.dh li .sec_nav a:hover{ color:#FFFF00!important;  background:none !important; width:126px; height:31px;}

/*banner*/
.bn{width:100%; min-width:1200px; height:734px; margin:0 auto; z-index:0; position:relative; overflow:hidden;}
.bannerbox {left:50%; width:2000px; height:734px; overflow:hidden; margin-left:-1000px; position:absolute;}
.bannerbox li{width:2000px; height:734px; text-align:center; font-size:0px; float:left; display:inline;}
.bannerbox li img{ width:1920px; height:auto; margin:auto;}
.bannerbox .hd{ height:15px; overflow:hidden; position:absolute; right:47%; bottom:15px; z-index:9999999; }
.bannerbox .hd ul{ overflow:hidden; zoom:1; float:left;}
.bannerbox .hd ul li{ float:left; margin:0 5px; width:15px; height:15px; line-height:15px; text-align:center; background:url(../images/bannerbtn.png) no-repeat; color:#ffffff;  cursor:pointer; }
.bn .hd ul li.on{ background:url(../images/banner_hover.png) no-repeat; color:#FEAE01;}

/*banner*/
.bnny{width:100%; min-width:1200px; max-width:1440px; height:330px; margin:0 auto; z-index:0; top:0; position:relative;}
.bannerboxny {width:1440px; height:330px; overflow:hidden; margin:auto; position:relative;}
.bannerboxny img{ width:1440px; height:330px; margin:auto;}

/*网站公告*/
.wzggcssbj{ width:100%; min-width:1200px; height:42px; border-bottom:1px solid #E5E5E5; color:#fff; overflow:hidden;}
.wzggcss{ width:1160px; height:42px; line-height:42px; font-size:14.66px; overflow:hidden; margin:auto;}
.wzgg_bt{ float:left; height:42px; color:#1C85C7; font-weight:bold; font-size:16px; overflow:hidden;}
.wzggwz{ width:690px; height:42px; overflow:hidden; float:left; margin-left:25px;}
.txtScroll-left{line-height:42px; width:690px; text-align:left;}
.txtScroll-left .hd{ overflow:hidden;  height:42px; padding:0 5px; width:60px; float:left;}
.txtScroll-left .bd{ width:690px; overflow:hidden; height:42px; line-height:42px;}
.txtScroll-left .bd ul{ overflow:hidden; zoom:1;}
.txtScroll-left .bd ul li{ height:42px; line-height:42px; text-align:left;}
/*搜索框*/
.sscss{float:right; background:url(../images/ssbj.jpg) no-repeat; width:242px; height:28px; margin-top:7px; margin-right:8px;}
.sscss input{ float:left; height:24px; width:195px; background:none; border:0; margin-left:4px; line-height:22px;overflow:hidden; margin-top:1px; color:#999;}

/*内容*/
.content{width:100%; min-width:1200px; margin:25px auto; margin-top:25px; overflow:hidden;}
.contentxt{ width:1150px; margin:auto; overflow:hidden;}


/*图片滚动*/
.tjcpdiv{width:1161px; height:310px; overflow:hidden; margin:auto; margin-bottom:20px;}
.tjcpdiv_bt{height:50px; width:1161px; color:#0766aa; font-weight:bold; font-size:28.52px; text-align:center; overflow:hidden;}
.tjcpdiv_txt{width:1161px; height:260px; overflow:hidden;}
.tjcpdiv_txtgd{ width:1161px; height:250px; margin:auto; margin-top:10px; overflow:hidden;}
.tjcpdiv_txtgd ul{list-style-type:none;}
.tjcpdiv_txtgd li{float:left; width:258px; height:246px; overflow:hidden; margin:2px 15px; _margin:2px 14px;}
.tjcpdiv_txtgd li img{ width:256px; height:201px; border:1px solid #D0D0D0;}
.tjcpdiv_txtgd li p{ display:block; width:258px; height:30px; line-height:30px; font-family:"宋体"; margin-top:5px; text-align:center;}


/*第一行*/
.cpzsflbj{ width:100%; height:700px; background:#EAEAEA; overflow:hidden; margin-bottom:35px;}
.cpzsfl_bt{ width:1161px; height:55px; margin:auto; background:url(../images/cpzslm.jpg) no-repeat; margin-top:10px; overflow:hidden;}
.dyhcss{ width:1161px; height:560px; overflow:hidden; margin:auto; margin-top:24px;}
/*左半部分*/
.leftsy{width:205px; float:left;}
.left_zj{width:205px; height:auto; overflow:hidden;}
.left_zj_bt{height:71px; width:205px; background:url(../images/cpfllm.jpg) 0 0 no-repeat;}
.left_zj_txt{height:288px; margin:auto;width:205px; text-align:left; overflow:hidden;}
.left_zj_txt ul{width:205px;margin:auto; overflow:hidden; text-align:left;}
.left_zj_txt li{width:205px;height:47px;margin:auto;margin-bottom:1px;line-height:47px;text-indent:49px;overflow:hidden;
background:#3362a8 url(../images/flli.jpg) no-repeat -18px 0;}
.left_zj_txt li a {display:block; color:#FFF;}
.left_zj_txt li a:visited {color:#FFF;text-decoration:none;}
.left_zj_txt li a:hover {color:#ffff00!important;}

/*右半部分*/
.rightsy{width:933px; float:right;}
/*产品展示*/
.tpzsdivcss{width:933px; height:550px; float:right; overflow:hidden;} 
.right_zj_txtgd{ width:933px; height:550px; margin:auto; overflow:hidden;}
.right_zj_txtgd li{  float:left; width:272px; height:270px; overflow:hidden; text-align:center; margin-top:5px; margin-left:30px; _margin-left:29px;}
.right_zj_txtgd li img{ width:272px; height:214px;}
.right_zj_txtgd li p{ width:272px; height:38px; display:block; line-height:38px; overflow:hidden;}


/*第三行*/
.dshcss{ width:1162px; height:298px; margin:auto; overflow:hidden; margin-bottom:40px;}
.gywmcss{ width:805px; height:298px; float:left; overflow:hidden;}
.gywmcss_bt{height:40px; width:805px; overflow:hidden; background:url(../images/gywmlm.jpg) center no-repeat; margin:auto;}
.gywmcss_txt{width:805px; height:258px; overflow:hidden;}
/*关于我们*/
.gywmleft{ width:480px; height:267px; margin-top:15px; overflow:hidden; text-align:left; line-height:27px; font-size:14px; float:right;}
/*图片*/
.gywmright{ width:300px; height:228px; background:url(../images/spyy.jpg) bottom no-repeat; margin-top:20px; float:left; overflow:hidden;}
.zzrycssimg{ width:300px; height:228px; margin:auto; overflow:hidden; position:relative;}
.zzrycss_txtimg{ width:300px; height:228px; overflow:hidden;}
.zzrycss_txtimg img{ width:300px; height:228px;}
.zzrycssimg .hdsss{ position:absolute; display:block; z-index:5; bottom:5px; right:1%; height:17px;}	
.zzrycssimg .hdsss ul{ display:inline-block;}	
.zzrycssimg .hdsss ul li{ width:17px; height:17px; font-size:12px; background:#FCFCFC; text-align:center; line-height:17px; color:#111111;cursor:pointer; float:left; margin-left:3px; }
.zzrycssimg .hdsss ul li.on{ background:#0766AA; color:#fff;}

.sylxwm{width:328px; height:297px; float:right; margin-top:1px; overflow:hidden;} 
.sylxwm_t{height:38px; width:328px; background:url(../images/lxwmlm.jpg) no-repeat; line-height:38px; font-size:16px; font-weight:bold; text-indent:8px;}
.sylxwm_c{ width:320px; height:229px; margin:15px auto; overflow:hidden; line-height:28px;}

/*新闻*/
.dxhcss{ width:1160px; height:310px; margin:auto; margin-bottom:25px; overflow:hidden;}
/*新闻资讯*/
.right_dep{ width:760px; height:310px; float:left; overflow:hidden;}
.tpxw{width:357px; height:310px; overflow:hidden;}
.tpxw_bt{height:36px; width:357px; line-height:36px; overflow:hidden; border-bottom:1px solid #3362A8; margin:auto;}
.tpxw_txt{width:357px; height:252px; margin:15px auto; overflow:hidden;}
.tpxw_txt li{background:url(../images/lblitp.jpg) 1px 11px no-repeat; text-align:left; width:357px; height:35px; overflow:hidden; line-height:35px; text-indent:15px; border-bottom:1px dashed #C4C4C4; font-family:"宋体";}
.sytime{ float:right; margin-right:3px;}



/*友情链接*/
.linkbj{ background:#EBEBEB; width:100%; min-width:1200px; overflow:hidden;}
.yqljbt{width:140px; height:31px; float:left; background:url(../images/yqljlm.jpg) center no-repeat; margin-right:15px; overflow:hidden;}
.link{height:auto; width:1160px; font-size:14px; line-height:28px; overflow:hidden; margin:16px auto; text-align:left; font-family:"宋体";}
.yqljcss{ width:1000px; height:auto; margin:2px auto;}
.yqljcss p{ float:left;}


/*底部*/
.bottoms{height:auto; width:100%; min-width:1200px; background:url(../images/dbdhbj.jpg) center 26px no-repeat #0F68BA; margin:0 auto; text-align:center; color:#fff; overflow:hidden;}
.bottoms_txt{ width:1110px; height:auto; font-size:14px; margin:35px auto; overflow:hidden; text-align:center;}
.bottoms_txt a{ color:#fff;}
.bottoms_txt a:visited{color:#fff;}
.bottoms_txt a:hover{ color:#FFFF00!important;}

.dbdhfh{ width:1000px; height:50px; overflow:hidden; margin:auto; margin-top:34px;}
.dbdh{ width:800px; overflow:hidden; line-height:50px; margin:auto; font-size:15px; color:#fff;}
.dbdh .dbtyys{ float:left; width:97px; height:50px; background:url(../images/dbdhli.jpg) right center no-repeat;}
.dbdh .dbtsys{ float:left; width:97px; height:50px;}
.dbdh li a{ color:#fff;}
.dbdh li a:visited{ color:#fff;}
.dbdh li a:hover{ color:#FFFF00;}



/*内页*/
.left{width:252px; float:left;}
.left_btny{height:37px; width:250px; background:#3675BC; color:#FFF; font-size:20px; font-family:"微软雅黑"; line-height:37px; text-align:center; overflow:hidden;}
/*内页业务范围*/
.jyfwny{width:250px; height:auto; border:1px solid #DDDDDD; background:#F0F0F0; overflow:hidden;} 
.jyfw_txtny{margin:17px auto 0 auto; width:219px; height:auto; line-height:26px; text-align:left; overflow:hidden; font-size:14px;}
.jyfw_txtny li{ width:219px; height:36px; background:url(../images/flliny.jpg) no-repeat; margin-bottom:17px; line-height:36px; text-indent:50px; overflow:hidden;}
.jyfw_txtny li a{ display:block;}
/*内页最新资讯*/
.zxzx{width:250px; height:auto; border:1px solid #DDDDDD; background:#F0F0F0; margin:15px 0; overflow:hidden;} 
.zxzx_txts{ width:250px; height:auto; overflow:hidden;}
.zxzx_txt{margin:11px auto; width:250px; height:auto; text-align:left; overflow:hidden;}
.zxzx_txt li{ border-bottom:1px solid #DEDEDE; font-size:14px; font-family:"微软雅黑"; width:230px; height:34px; overflow:hidden; text-align:left; line-height:34px; padding:0 10px;}
/*联系我们*/
.lxwmcss{ width:250px; height:auto; border:1px solid #DDDDDD; background:#F0F0F0; margin:15px auto; overflow:hidden;}
.lxwmcss_txts{ width:250px; height:auto; overflow:hidden;}
.lxwmcss_txt{ width:230px; height:auto; margin:10px auto; overflow:hidden; line-height:29px; font-size:14px;}

.right{width:876px; float:right;}

/*内页导航*/
.ny{width:874px; overflow:hidden; border:1px solid #E8E8E8; font-family:"微软雅黑"; margin-bottom:10px;}
.ny_bt{height:40px; width:874px; line-height:40px; overflow:hidden; background:url(../images/lmbtimg.jpg) 6px center no-repeat; border-bottom:1px solid #878787; text-indent:25px; margin:auto;}
.ny_bt_mc{ float:left; line-height:40px; font-size:20px; font-weight:bold; text-align:left; color:#2194D7;}
.ny_bt_wz{ float:right; line-height:40px; margin-right:10px; font-size:13px;}
.ny_txt{ width:874px; height:auto; margin:auto; overflow:hidden;}




/*网站二维码*/
.pfggcss
{
    position: fixed; bottom:0px; left:0px;
}


/*会客厅*/
/* feedback */
.feedback_input{width:854px; padding:10px; margin-left:5px; text-align:left; background:url(../images/zxly.jpg) right 0 no-repeat;}
.feedback_input span{padding:2px; display:block; margin-bottom:5px;}
.feedback_input span input{border:1px solid #CCC; height:20px; line-height:20px;}
.feedback_input span textarea{ border:1px solid #CCC; width: 330px;}
#btn_ok, #btn_reset{width:75px; height:27px; cursor:pointer; border:0; background:url(../images/btn.jpg) no-repeat 0 0; font-size:12px; font-weight:bold; line-height:27px; color:#FFF;}
.bgblue{ background:#949494; overflow:hidden;}
.pd_3{padding:8px 20px;}
.time,.time02{ width:100px; text-align:right; overflow:hidden; float:right; color:#fff}
.time02{ width:150px; margin-right:15px; display:inline}
.s09{ background-position:0 -288px; width:8px; height:19px;  margin:0px 5px auto 15px;}
.blue{ color:#fff; font-style:normal }

.addform2{border:1px solid #CCC; border-collapse:collapse; width:854px; margin-top:15px;}
#xingbie td, #hunfou td { border:0;}


/*新闻*/
.news_list{ padding:5px; line-height:28px;}
.news_list li{ background:url(../images/lbbjtp.jpg) 4px 10px no-repeat; height:auto; padding-bottom:5px; text-align:left; text-indent:20px; font-weight:bold; border-bottom:1px dashed #CCC;}
.news_list .timex{ float:right; margin-right:15px; font-weight:normal;}
.news_list .nyxwgk{height:auto; overflow:hidden; margin-bottom:10px; font-weight:normal;}
.f13 a{ color:red;}
.f13 a:hover{ color:#FB4619;}
/*相关新闻*/
.xgxwclass{width:387px; height:160px; float:left; overflow:hidden; padding-top:5px;} 
.rdxwclass{width:387px; height:160px; float:right; overflow:hidden; padding-top:5px; padding-right:20px;} 
.xgxwbt{height:35px; width:387px; text-align:left; text-indent:10px; line-height:35px; font-weight:bold; font-size:14px;}
.xgxwtxt{ margin:0px; width:387px; height:auto; text-align:left; line-height:25px; overflow:hidden;}
.xgxwtxt li{background:url(../images/xgxwli.jpg) 2px 11px no-repeat; width:387px; height:25px; overflow:hidden; text-align:left; line-height:25px; text-indent:15px;}

.dbxwxgzx{width:834px; padding:0 10px 10px 10px; height:170px; margin-bottom:15px;}
.fgxclass{width:1px; height:170px; background:#cccccc; float:left; margin-left:20px;}
.timexgny{ float:right; margin-right:3px;}

/*新闻详情页*/
.newnyclass{ border-bottom:1px solid #CCCCCC;width: 854px; line-height:15px; float:left; padding-bottom:20px;}

/* 文章工具集 */
.newsTool{border:1px dotted #afafaf;border-left:none;border-right:none;text-align: center; margin-top:5px; margin-bottom:2px;}
.newsTool .titletool{ color:#000; white-space: nowrap;overflow: visible;padding: 0 0 0 .5em;height: 28px;line-height: 28px;}
a.titletool:link, a.titletool:visited{color: #000;}
a.titletool:hover,a.titletool:active{color:#2e6e9e;text-decoration:none;}
/* 视力字体 */
#fonts a{ padding:0 1px;}
#fonts a:hover{ font-weight:bold;}
#backg a{ border: 1px solid #999; width: 8px; height: 8px; display: inline-block; line-height:28px; margin-left:2px;}
/* 工具集图标 */
.newsTool i.icon { background: url(../images/icon.png) no-repeat;}
i.icon.font { background-position: -25px -42px; width: 1.5em;height: 1.5em;}
i.icon.scolor { background-position: -46px -20px; width: 1.5em;height: 1.5em;}
i.icon.weixin{background-position: 3px 0;}
i.icon.weibo{background-position: 0 -24px;}
i.icon.note{background-position: 0px -135px;}
i.icon.favi{background-position: -25px 0px;width:1.5em; height:1.5em;}
i.icon.print{background-position: -25px 0px;width:1.5em; height:1.5em;}
i.icon.close{background-position: -46px 0px;width:1.5em; height:1.5em;}

/*标签-带链接*/
.u-label{font-size: 12px;}
.u-label{display: inline-block;vertical-align: middle; padding: .5em .5em;color: rgba(0,0,0,.65);text-transform: uppercase;font-weight: 400;border-radius: .325em;}
a.u-label{cursor: pointer;}

i.icon{font-size: 1em;}
i.icon{display: inline-block;margin: 0 .25em 0 0;width: 1.5em;height: 1.5em;line-height: 1;vertical-align: middle;background:url(../images/base/icon.png) no-repeat;}
i.icon.weixin{background-position: 3px 0;}
i.icon.weibo{background-position: 0 -24px;}




.newscontentimg { width:854px; overflow:hidden;}
/*产品详情列表*/
.list_qyh{clear:both; margin:10px;}
.list_qyh li{clear:both; height:150px; padding:7px 7px 15px 7px; margin-bottom:7px; border-bottom:1px dashed #D1BFB5; position:relative; background:#FFF;}
.list_qyh li.hover{border-color:#F60; background:#FFFDEC;}
.list_qyh li .view a{margin-bottom:7px;}
.list_qyh li .imgbox{float:left; width:230px; height:150px; margin-right:26px; position:relative;}
.list_qyh li .imgbox a{display:block; width:100%; height:100%; text-align:center; overflow:hidden;}
.list_qyh li .imgbox img{ width:230px; height:146px;}
.list_qyh li .imgbox p{ line-height:20px;}
.list_qyh li .info{float:left; width:600px; height:140px; margin-top:2px; overflow:hidden;}
.list_qyh li .info p{ line-height:26px; text-align:left;}
.list_qyh li .info h3{ text-align:left; line-height:25px; font-size:16px;}
.list_qyh li .info h3 a{ color:#212121;}
.list_qyh li .info h3 a:visited{ color:#212121;}
.list_qyh li .info h3 a:hover{ color:#E62F27;}
.list_qyh li .info span a{ color:#E62F27}
.list_qyh li .info span a:visited{ color:#E62F27}
.list_qyh li .info span a:hover{ color:#E26B25!important;}



.nyxgalcss
{width:854px; padding:0 10px 10px 10px; height:auto; margin-bottom:20px;
}

/*图片*/
.show-img{margin: 10px auto; width:854px;}
.show-img li{  float:left; width:270px; height:250px; overflow:hidden; text-align:center; margin:8px 7px; _margin:8px 6px;}
.show-img li .p_img{border:1px solid #CCC; width:264px; height:190px; padding:2px; vertical-align: middle; text-align: center; display: table-cell;}
.show-img li img { width: 264px; height: 190px;}
.show-img li p{ font-size:13px; height:30px; line-height:30px; width:270px; display:block; background:#ECECEC; overflow:hidden; margin-top:5px;}


.fl{float:left;}.fr{float:right;}
/*图片详情页*/
.cptable_class{border: 1px solid #CCC;border-collapse:collapse;width: 854px;margin:0 auto 10px auto;}
.cptable_class td{border:1px solid #CCC; padding:5px;}
#oTransContainer img{border:1px solid #CCCCCC; padding:2px;}

/*内页相关图片滚动*/
.tlcpgdcss{ width:834px; height:168px; margin:auto; overflow:hidden;}
.tlcpgdcss li{float:left; width:173px; height:158px; overflow:hidden; text-align:center; margin:6px 5px;}
.tlcpgdcss li .p_img{border:1px solid #CCC; width:167px; height:120px; margin-top:4px; vertical-align: middle; text-align: center; display: table-cell;}
.tlcpgdcss li img{width:167px; height:120px;}
.tlcpgdcss li p{ margin-top:5px;}


/*招聘信息*/
.hrdemand{width:854px; margin:15px auto;}
.hr_bold{font-size:14px; font-weight:bold; color:#000;}
.hrdemand table {border: 1px solid #ddd;border-collapse:collapse;width:854px; margin:0 auto 10px auto; line-height:15px;}
.hrdemand th{border:1px solid #ddd; padding:5px; background-color: #ddd; font-weight:bold;}
.hrdemand td{border:1px solid #ddd; padding:5px;}
.hrdemand_page{text-align:right; height:20px; line-height:20px; margin-right:40px;}
/*填写简历*/
.addform2 tr td{ height:30px; line-height:30px; border:1px solid #ddd; padding:5px;}
.addform1 tr td{ height:20px; line-height:20px; border:1px solid #ddd; padding:5px;}
.text-m{ width:175px; height:24px; line-height:26px; border:1px solid #a5a5a5;}
.text-h{ width:350px; height:24px; line-height:26px; border:1px solid #a5a5a5;}


/*内页详情样式*/
.ppsjjj {line-height:160%;}
.ppsjjj p{line-height:160%;}
.ppsjjj p span{line-height:160%;}

/*产品详情页*/
.prev {
	BORDER-BOTTOM: #999 0px dotted; BORDER-LEFT: #999 0px dotted; TEXT-INDENT: -9999px; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(../images/feature_left.gif) center top; FLOAT: left; HEIGHT: 48px; BORDER-TOP: #999 0px dotted; TOP: -125px; BORDER-RIGHT: #999 0px dotted
}
.next {
	BORDER-BOTTOM: #999 0px dotted; BORDER-LEFT: #999 0px dotted; TEXT-INDENT: -9999px; WIDTH: 30px; DISPLAY: block; BACKGROUND: url(../images/feature_right.gif) center top; FLOAT: right; HEIGHT: 48px; BORDER-TOP: #999 0px dotted; TOP: -125px; BORDER-RIGHT: #999 0px dotted
}
.prev:hover {
	BACKGROUND-POSITION: center bottom
}
.next:hover {
	BACKGROUND-POSITION: center bottom
}


/* 分页*/
.page{bottom:24px; right:24px;}
.page a,.page p,.page span{display:block; float:left;}
.page p{color:#737373; margin-right:5px; padding:4px 5px; line-height:16px;}
.page span{color:#737373; background-color:#fff; padding:0 5px; line-height:22px; margin-right:5px;_margin-right:2px;}
.page a{color:#737373; background-color:#fff; border:solid 1px #EF5B56; padding:2px 8px; line-height:16px; margin-right:5px;}
.page a:hover,.page a.current{color:#fff; background-color:#CC0001; border-color:#dcdcdc;}

/*在线客服*/
.float0831 {
	POSITION: fixed; TOP: 180px; RIGHT: 1px; _position: absolute; text-align:center; z-index:99999; font-size:12px;
}
.float0831 A {
	COLOR: #00a0e9
}
.float0831 A:hover {
	COLOR: #ff8100; TEXT-DECORATION: none
}
.float0831 .floatL {
	POSITION: relative; WIDTH: 28px; FLOAT: left
}
.float0831 .floatL A {
	TEXT-INDENT: -9999px; DISPLAY: block; FONT-SIZE: 0px
}
.float0831 .floatR {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .tp {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .cn {
	BACKGROUND: url(../images/float_bg.gif)
}
.float0831 .floatR {
	PADDING-BOTTOM: 15px; WIDTH: 130px; BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: -131px bottom; FLOAT: left; OVERFLOW: hidden
}
.float0831 .tp {
	BACKGROUND-REPEAT: no-repeat; BACKGROUND-POSITION: 0% 0%; HEIGHT: 10px
}
.float0831 .cn {
	BACKGROUND-REPEAT: repeat-y; BACKGROUND-POSITION: -262px 0px
}
.float0831 .cn H3 {
	TEXT-INDENT: -9999px; HEIGHT: 30px; FONT-SIZE: 0px
}
.float0831 .cn UL {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; PADDING-RIGHT: 14px; PADDING-TOP: 0px
}
.float0831 .cn UL LI {
	BORDER-BOTTOM: #e6e5e4 1px solid; LINE-HEIGHT: 30px; WORD-WRAP: break-word; HEIGHT: 30px; OVERFLOW: hidden; WORD-BREAK: normal
}
.float0831 .titZx {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titDh {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titDc {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoZx {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoTc {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoFf {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .icoTl {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnOpen {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnOpen_n {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .btnCtn {
	BACKGROUND: url(../images/float_s.gif) no-repeat
}
.float0831 .titZx {
	BACKGROUND-POSITION: 5px -10px
}
.float0831 .titDh {
	BACKGROUND-POSITION: 5px -66px
}
.float0831 .titDc {
	BACKGROUND-POSITION: 5px -124px
}
.float0831 .icoZx {
	BACKGROUND-POSITION: 2px -154px
}
.float0831 .icoTc {
	BACKGROUND-POSITION: 0px -323px
}
.float0831 .icoFf {
	BACKGROUND-POSITION: 2px -213px
}
.float0831 .icoTl {
	PADDING-LEFT: 20px; DISPLAY: block; FONT-FAMILY: "微软雅黑"; BACKGROUND-POSITION: 2px -266px; FLOAT: left
}
.float0831 .btnOpen {
	BACKGROUND-POSITION: -30px -396px
}
.float0831 .btnOpen_n {
	BACKGROUND-POSITION: 0px -530px
}
.float0831 .btnCtn {
	BACKGROUND-POSITION: 0px -396px
}
.float0831 .icoZx {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoTc {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .icoFf {
	PADDING-LEFT: 28px; DISPLAY: block; FLOAT: left
}
.float0831 .btnOpen {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 50px; LEFT: 2px
}
.float0831 .btnOpen_n {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 50px; LEFT: 2px
}
.float0831 .btnCtn {
	POSITION: relative; WIDTH: 28px; HEIGHT: 118px; TOP: 50px; LEFT: 2px
}
.float0831 .btnOpen {
	LEFT: 1px
}
.float0831 .btnOpen_n {
	LEFT: 1px
}
.float0831 .btnCtn {
	LEFT: 2px
}
.float0831 UL LI H3.titDc A {
	WIDTH: 80px; DISPLAY: block; HEIGHT: 36px
}
.float0831 UL LI.bot {
	BORDER-BOTTOM-STYLE: none
}
.float0831 UL.webZx {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 164px; PADDING-RIGHT: 0px; BACKGROUND: url(../images/webZx_bg.jpg) no-repeat; HEIGHT: 65px; PADDING-TOP: 0px
}
.float0831 UL LI.webZx-in {
	BORDER-BOTTOM-STYLE: none; PADDING-LEFT: 5px; HEIGHT: 50px; PADDING-TOP: 8px
}

#audio-btn{width:44px; height: 44px;}
.onyy{background: url('../images/music_on.png') no-repeat 0 0;-webkit-animation: rotating 1.2s linear infinite;animation: rotating 1.2s linear infinite;}
.offyy{background: url('../images/music_off.png') no-repeat 0 0;}
@-webkit-keyframes rotating {
	from{
		-webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
    	transform: rotate(0deg);
	}
	to{
		-webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}
@keyframes rotating {
    from{
        -webkit-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-ms-transform: rotate(0deg);
		-o-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    to{
        -webkit-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-ms-transform: rotate(360deg);
		-o-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}
